@charset "UTF-8";
/* CSS Document 

orange == #D85027
grey == #F8F7F7


*/

@import url("menu.css");

#livechat-eye-catcher{
    display:none !important;
}
#phonenumber {
background-image:url("/images/phone-bg.png");
height:40px;
left:386px;
position:absolute;
top:169px;
_top: 179px;
*top: 179px;
_left: 865px;
*left: 865px;
width:571px;
z-index:998;
display: none;
}
        
#nav li {

}
#nav li.first {
	clear:left;
}
#nav li.nowrap {
	margin-right:100px;
}
#nav li.line1 {
	margin-left:205px;
}
#nav li.line2 {
	margin-left:83px;
}
.clearer {
	clear:both;
}
#tip-top .blog-post {
width: 240px; 
display: block;
 margin: 0 auto;
}


.blog-post h2.post-title {
	font-size: 18px;
	margin: 0;
	padding: 10px 0;
	clear: both; }




* {
	margin: 0px;
	padding: 0px;
}
#currencyconvert {
margin: -20px 47px 0 0;
_margin: 10px 20px 0 0;
*margin: 10px 20px 0 0;
}
body {
	/*background-image:url(/images/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;*/
	/*background: url(/images/page-m.gif) repeat-y center 330px #bbb9b7;*/
	background-color:#BBB9B7;
	color:#5E5E5E;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
	line-height:1.8em;
    text-align:center;
}

h1 {
	color: #D85027; 
	font-size: 32px; 
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
	font-weight:100; 
	padding: 0px 0 5px;
	font-size:32px;
	letter-spacing:0.06em;
	line-height:1.2em; }

h1.green {
	text-transform: uppercase;
	color: #329019; 
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
	font-weight:100; 
	padding: 0px 0 5px;
	font-size:32px;
	letter-spacing:0.06em;
	line-height:1.2em; }

h2 {
	color: #D85027;
	font-size: 24px; 
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
	font-weight:100; 
	padding: 10px 0;
	letter-spacing:0.04em;
	line-height:1.2em; }

h3 {
	color: #D85027;
	font-size: 18px; 
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
	font-weight:100; 
	padding: 0px 0 5px;
	letter-spacing:0.03em;
	line-height:1.2em; }
	
#content_left h1 {
	font-weight:100;
	letter-spacing:0.02em;
	padding: 0;
/*	padding-top:70px;*/
float:left;
	line-height:1.16em;
	}

.TestiDescription {
	font-style: italic;
	padding: 20px 0; 
	float: left; }



#h-align h3 {
	margin-top: 2px;
}
	

.shop-main .header h3 {
float:left;
display:block;
width:100%;


}
.shop-main {
margin-left:5px;
margin-top:18px;
}



a {
color:#5E5E5E;
font-size:14px;
text-decoration:none;
outline:none;
}
a:hover {
color:#D85027;
font-size:14px;
text-decoration:none;
}
a:active {
color:#D85027;
font-size:14px;
text-decoration:none;
}
#container {
background-color:white;
margin:0 auto;
width:960px;
padding-bottom:20px;
}
#header {
height:220px;
position:relative;
width:960px;


        

	*top:-203px;
    *left:-478px;


}
.limiter{
	float:left;

}

#header #logo {
/*background: url("/images/logo-bg.png") no-repeat scroll 0px 0px transparent;*/
position:absolute;
z-index:999;
height:99px;
width:280px;
*top:200px;
*left:400px;

}

#logo img {
float:left;
padding:10px 0 0 60px;
display: none;

}
.Builders-Developers-container {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.Builders-Developers-left-side {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 67.5%;
}
.Builders-Developers-right-side {
  float: left;
  margin: 0;
  padding: 0;
  width: 30%;
}
.Builders-Developers-right-side > img {
  border: 1px solid #ccc;
  margin: 0 0 20px;
  width: 100%;
}
#fader {
	list-style:none;
*width:960px;
*height:210px;
*position:absolute;
*clear:both;

}

#fader img {
	display:none;
}
#fader.innerfade img {
	display:inline;
}


#faderSingle {
	list-style:none;
width:960px;
height:210px;
position:absolute;
clear:both;
/* margin: -99px 0 0 0; */

}
#faderSingle img {
	width: 960px;
}

.limiter{
position:relative;
margin-top:-100px;
*margin-top:100px;
_width:960px;
_height:220px;
_float:left;

}
.limiter img {
width:960px;
height:220px;
}

.limter ul {
	list-style:none;
    *zoom: 1;
     *position: relative;
}

#header #title p {
color:white;
font-size:38px;
}
#nav {
background:url(/images/nav-bg.png) top left repeat-x;
height:35px;
padding:3px 0 10px ;
_top:-211px;
}

#nav li.selected a {
	color:#D85027;
}
.nav {
background:url(/images/nav-bg.png) top left repeat-x;
height:35px;
padding:3px 0 6px;

}



h4 {
font-size: 12px;
margin:0 0 10px 0;

}
#content {
background-color:white;
padding:19px 0 20px;
text-align:left;
width:100%;
overflow: hidden;
_position:relative;
_clear:both;
_top:-211px;
}



#content_left {
background:#F8F7F7;
float:left;
margin: 50px 0 0 20px;
padding:0 0 10px 0;
width:260px;
clear: left;

}

#content_rightHome {
    background: none repeat scroll 0 0 #F8F7F7;
    clear: left;
    float: right;
    margin: 0 10px 0 0;
    padding: 0 0 10px;
    width: 260px; }
    
#content_rightHome #tip-top {
	background: none;
    height: 60px;
    margin: 0;
    padding: 20px 10px 0;
    width: 240px; }

#tip-top {
    background: url("images/tip_header.png") no-repeat;
    height: 60px;
    margin: -50px 0 0;
    padding: 35px 10px 0;
    width: 240px; }



#newsletter {
	float:left;
	margin:0;
	padding:20px 0; }


/*#content_left h1 {
text-align:center;
}
*/

#content_right,
.content_right {
    background-color: white;
    float: right;
    padding: 0 40px;
    text-align: justify;
    width: 600px;
}

.contentFull {
    padding: 0 40px 40px;
    width: 880px; }
	
.contentFull .colRight {
	float: right; 
	width: 200px; 
	padding: 0; }
	
.contentFull .colLeft {
	float: left; 
	width: 650px; 
	text-align: justify; }
	

.rapDeposit {
    background-color: white;
    float: right;
	padding: 0 40px 40px 0;
    text-align: justify;
    width: 600px;
}

#content_right_blog {
    background-color: white;
    float: left;
    padding: 0 40px 40px;
    text-align: justify;
    width: 610px;
}


#content_right img {
	float: right; }

#content_right em img {
	padding: 0;
}
#othertemplate #content_right {}

#galleryarticlesblog #content_right {
    background-color: white;
    float: right;
    margin-left: 0;
    padding: 0 10px 0 0;
    text-align: justify;
    width: 645px; }
	
#galleryarticlesblog #content_left {
	background:none repeat scroll 0 0 #F8F7F7;
	float: left;
	margin: 50px 0 0 20px;
	width: 260px; }
	
#content_right ul {
padding-left: 15px;	
}
#renoactionplan #content_right {
width: 380px;	
}


#newhome #content_right {
    margin: 0 auto;
    padding: 0 40px 0 0;
    width: 620px; }
    
    


#tip-content ul li {
text-align: justify;	
}

#content a {
color:#D85027;
}

/*#tip-top h1 {
font-weight:100;
letter-spacing:0.02em;
padding-left:14px;
padding-top:33px;
}*/
#tip-content {
    float: left;
    font-size: 12px;
    line-height: 18px;
    padding: 10px; }
    
#testimonial-top h1 {
padding: 10px;
}
#testimonial-content {
float:left;
text-align:left;
padding: 10px;
}


.funnel {
float:right;
padding:0 0 0 10px;
}
.funnel img {
float:left;
padding:25px 20px 25px 0;
}
.funnel p {
padding-right:23px;
padding-top:3px;
text-align:justify;
width:613px;
}
.funnel h1 {
text-align:left;
}



#footer {
padding-top:5px;
margin: 0 auto;
background: url(/images/shadow-b.png) top center no-repeat;
*float:left;
position:relative;
}


#cat_503996_divs {
padding:0px 0;
width:100%;
}

#nav ul li {
display:inline;
padding:19px;
}
#nav ul {
text-align: center;
margin: 0 auto;
}

.dot-line {border-bottom: 2px inset; width: 100%; margin: 25px 0px;

}


.circ {
	float:left;
	width:160px;
	height:157px;
	text-align:center;
	background: url(/images/circ1.jpg) no-repeat center;
}

.text{
	float:left;
	width: 100%;
	padding: 0 0 0 10px;
	
}

#top {

float:right;
padding:5px 0 5px 0;
width:100%;

}

#mid {
float:right;
padding:5px 0 5px 0;
width:655px;
}

#mid .circ {
	background: url(/images/circ2.jpg) no-repeat center;
	
}

#mid .text {
	background: url(/images/round-corner.gif) no-repeat top right #f8f7f7 ;
	height:154px;
    margin-top: 3px;
	

}


#bot {

float:right;
height:203px;
padding:5px 0 5px 0;
width:655px;
}


.img-bg {
	background: url(/images/img-bg.png) no-repeat center;
	width:217px; 
	height:165px;
	float:right;
	
}
.img-bg img {
	padding:9px 0 0 9px;
}
.first {
	border-right:1px solid #fff;
}

.last {
	border-left: 1px solid #CCC;

}
.border {
	
	border-right:1px solid #fff;
	border-left: 1px solid #CCC;
}
.nowrap {
white-space: nowrap;	
	border-right:1px solid #fff;
	border-left: 1px solid #CCC;
}

#nav ul li {
	

	margin:0px 0;
	padding:0 10px;
	}

#content_right .indent ul{
width:201px;
text-align:center;
}

#content_right .indent ul{
width:900px;

}
.no-indent ul{
padding: 0px;	
}

#left-footer{
	background: url(/images/tip_bottom.jpg) no-repeat;
	height: 50px;
	float:left;
	width:240px;
	margin-left:10px;
	margin-right:15px;
}

#h-align {
	float:right;
	width: 329px;
	text-align:center;
}


#tip-content ul li{

	padding: 10px 0 15px;
	list-style:none;
	clear:both;

}

#tip-content ul li img{

	float:left;
	padding: 0 100px 0 0;
	margin-left:-22px;
}

.step {
	float:right;
	width:190px;
	
}



/*_______________________________________________ H1 ______________________________*/




	
.outerBodyWrap {
	background: url(/images/page-m.gif) repeat-y center 330px #bbb9b7;


	
}
.bodyWrap {
	background: url(/images/body-t.gif) repeat-x scroll left top transparent;

	*height:100%;
}
#outerWrap {
	background: url(/images/page-t.jpg) no-repeat scroll center top;

	*height:100%;
}
.articles {
border-bottom: 1px inset; 
width: 100%; 
*width:200px;
margin: 10px 0px; 
float:left;
}


.articles a {
	font-size:12px;
}

.more-links {
	text-align:right;
	margin: 0;
	float: right; }
	
.more-links a {
	font-size:12px;
}

.description{
	padding-bottom:20px;
	padding-left:15px;

}

.description ul{
	line-height: 2.2em;
	letter-spacing:0.02em;
	font-weight:100;
}

.shop-product-large h2 {
	margin-bottom:0;
	width:320px;
	float:right;
}


/*_______________________________________________ Global Styles ______________________________*/
.img-right {
	float:right;
	padding:5px 10px;
}
	





/*--------------------------------------sneak peak--------------------*/
.imgbefore{
	background: url(/images/img-bg.png) no-repeat center;
	float: left;
	width:245px; 
	height:165px;
	margin: 15px 0 15px 25px;
	padding: 0 0 0 27px;
	display: block;
}

.imgbefore img {
	padding:9px 0 0 9px;
}

.imgafter{
	background: url(/images/img-bg.png) no-repeat center;
	float: left;
	width:245px; 
	height:165px;
	margin: 15px 0 15px 25px;
	padding: 0 0 0 27px;
}

.imgafter img {
	padding:9px 0 0 9px;
}

.imgcomment{
	width: 80%;
	float: left;
	padding: 0;

}

h2.halfWidth {
    clear: left;
    float: left;
    width: 60%; }

.addthis_toolbox {
	text-align: right; 
	float: right; 
	margin: 15px 0 0 0; }


.sneakpeak {
border-bottom: inset 1px;
width: 100%;
float: left;
padding: 0;
margin: 0px 0 10px 0;
}

.hide, #Disable {
    display: none;
}


ul#nav_519266 li {
	display:inline;
	padding:5px 9px;
	margin: 0 auto;

}
ul#nav_519266 li a {
	font-size:10px;
}

ul#nav_519266 {
	margin: 0 auto;
	width: 960px;
	height:50px;
	
	
} 

.shop-product-small ul.no-indent {
	width:192px;
	text-align:center;
	padding:  5px 5px 0px;
}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}



#right_side_panel {

width: 250px;
float:right;
padding: 0 10px;


}
#rightgetstarted img {
	margin: 0 37px;
}
#rightmbg img {
margin: 0 37px;	
}
#rightwhois img {
margin: 0 37px;	
}

#rightnewsletter, #rightgetstarted, #rightmbg, #rightcontactreno, #rightwhois {
margin: 20px 0;	
}


#content_left h1 a {
font-size: 24px;	
}

.eBookDownload {
	border: 2px solid #bbb;
	padding: 20px 10px;
	width: 210px;
	float: left;
}

.eBookDownload h1 {
	padding: 0 0 5px 0;
	text-align: center;
	font-weight: bold; 
	font-size: 25px;
}

.eBookDownload table.webform td {
	padding: 0;
	line-height: 14px;
}


.eBookDownload img.book {
	width: 205px;
	margin: 5px 0 0 0;
}

.eBookDownload img.arrows {
	width: 60px;
	float: left;
	margin: 1px 0 0 0;
}

.eBookDownload .center {
	text-align: center;
}

.eBookDownload span {
	color: #ff6600;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}
.eBookDownload span.small {
	font-size: 10px;
	color: #444;
	font-weight: normal;
}

.eBookDownload .webform label, 
.eBookDownload tr.hide {
	display: none;
}


.eBookDownload .cat_textbox {
	width: 195px;
	height: 30px;
	padding: 5px;
	margin: 0 auto 5px auto;
}


.eBookDownload .cat_button {
	background: #D85027;
	padding: 5px 0;
	width: 150px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #666;
	margin: 5px auto 10px auto;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	cursor: pointer;
	float: right;
}

.eBookDownload .cat_button:hover {
	background: #ff6600;
}

.search-box {
	padding: 0 0 10px 0;
	float: left;
	width: 100%;
}

.search-box input.cat_textbox_small {
	margin: 0 5px 0 0 ;
	padding: 3px;
	width: 171px;
}

.cat_textbox_small, .cat_listbox_small {
	width: 69%;
}

.cat_button {
}

.blog-container .post-list {
	width: 100%;
}

.blogRight {
	background: #F8F7F7;
	float: right;
	padding: 10px;
	margin: 20px 5px 20px 0;
	width: 240px;
}

.blogRight h1,
.blogRight h1 a {
	font-weight:100;
	letter-spacing:0.02em;
	float:left;
	font-size: 24px;
}

.BlogRecentPost ul li,
.BlogTagList ul li,
.BlogPostArchive ul li {
	padding: 0 !important;
	margin: 0;
}

.BlogRecentPost ul li a,
.BlogTagCloud a,
.BlogTagList a,
.BlogPostArchive a {
	font-size: 12px;
	line-height: 14px;
}






.buttonNew {
	background: #F15A29;
	padding: 10px 15px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
	line-height: 40px;
	clear: both;
}

.greenBtn {
	background: #690;
}

.buttonNew,
.buttonNew a,
a.buttonNew {
	color: #fff !important;
}

.buttonNew:hover,
.buttonNew a:hover,
a.buttonNew:hover {
	color: #FFF3C2 !important;
}

.signature {
	background: #F28106;
	background-image: url(/images/layout/bg-buttonR.png);
}

.signature:hover {
	background: #F29F0C;
	background-image: url(/images/layout/bg-buttonR-h.png);
}

.premier {
	background: #F15A29;
	background-image: url(/images/layout/bg-buttonR.png);
}

.premier:hover {
	background: #FF6B31;
	background-image: url(/images/layout/bg-buttonR-h.png);
}

.buttonSquare {
	width: 120px;
	clear: both;
	text-align: center;
	line-height: 18px;
	margin: 0 0 5px 10px;
	font-size: 15px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 40px 20px;
	box-shadow: 2px 2px 2px #999;
	background-image: url(/images/layout/bg-button.png);
}

.buttonSquare img {
    display: block;
    padding: 0 !important;
    margin: 5px auto 0 auto;
}

.buttonSquare:hover {
	background-image: url(/images/layout/bg-button-h.png);
}

.buttonRect {
	padding: 20px 20px;
	width: 180px;
	clear: both;
	text-align: center;
	line-height: 18px;
	margin: 0 0 5px 0;
	font-size: 15px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #999;
}

.buttonSquare a,
.buttonRect a {
	color: #fff !important;
}

.buttonSquare span {
	font-size: 20px;
	line-height: 22px;
}

.entryBoxes {
 margin: 30px auto 0;
	overflow: hidden; 
	width: 645px; }

.entryBoxes ul {
	margin: 0 auto !important;
	padding: 0 !important;
	overflow: hidden; }

.entryBoxes ul,
.entryBoxes li {
	list-style: 0;
	display: block;
	clear: none; }

.entryBoxes li {
	float: left; }

.entryBoxes li {
	height: 105px;
	width: 135px;
	margin: 0 55px 30px 0;
	padding: 35px 20px;
}

.entryBoxes li.last {
	margin: 0 0 25px 0;
}

.entryBoxes li a {
	font-weight: bold;
}



.introGrey {
	font-family: "Trebuchet", arial, sans-serif;
	font-size: 16px;
	color: #666;
	text-align: left;
	clear: both;
	margin: 0 0 10px 0;
	font-weight: bold;
	float: left;
}

.introRed {	
	font-family: "Trebuchet", arial, sans-serif;
	font-size: 16px;
	margin: 0 0 10px 5px;
	font-weight: bold;
	color: #F56510;
	text-align: left;
}

.GetAQuote .button {
	background: url(/images/layout/get-quote.png) no-repeat; 
	width: 100%;
	padding: 10px 0 0 0; 
	float: left; 
	text-align: center; 
	height: 40px; 
	margin: 0 0 10px 0; }

	
.GetAQuote .button,
.GetAQuote .button a {
	color: #fff !important; }
	
.GetAQuote .getQuote{
	display: block; 
	font-size: 18px; 
	line-height: 14px;
	height: 15px; }
	
.GetAQuote .button .viaEmail {
	font-size: 12px;  
	line-height: 18px; 
	height: 10px; 
	width: 100%;
	float: left; }
	
.quoteSmall .button {
	background: url(/images/layout/get-quote-sml.png) no-repeat left; 
	width: 156px;
	padding: 10px 0 0 0; 
	float: right; 
	text-align: center; 
	height: 40px; 
	margin: 0 0 10px 0; }
	
.quoteSmall .getQuote {
	font-size: 16px; 
	line-height: 14px; }
	
.quoteSmall .button .viaEmail {
	font-size: 12px;  
	line-height: 18px;  }
	
.videoTList {
	float: left; 
	padding: 0pt 10px 10px 0pt; 
	width: 220px; 
	min-height: 230px;
	text-align: center; }


/*Testimonials*/


.expand3 {
  color: #e3e3e3;
  float: none;
  font-size: 20px;
  line-height: 25px;
  margin: 0 auto 15px;
  padding: 10px 15px;
  text-align: center;
  width:823px;
  background-color:#5d5d5d;
}	

.image1 {float:left; width: 590px; margin: 0px 18px 0px 49px;}
.right-col-menu { float: left; width: 255px; margin: 0px;}
.right-col-menu ul { margin:0 0 0 0; padding:0px; float:left;}
.right-col-menu ul li { list-style:none; margin:0 0 0 0; padding:0px; float:left; background:url(/images/update_3.png) no-repeat 0px 10px; }
.right-col-menu ul li a { text-decoration:none; margin:0 0 0 0; padding: 5px 0 0 22px; float:left; font-size:16px; font-weight:normal; color:#000 !important;}
.right-col-menu ul li a:hover { color:#999 !important;}
.text-area { width:862px; margin:20px auto 0; padding:0px;}
.text-area h1 { margin:0 0 0 0; padding:0 0 10px 0px; color:#575757; font-size:30px; border-bottom: 1px solid #ccc;}
.text-area span { margin:0 0 0 0; padding:0px; color:#fb4c0d; font-size:30px}
.text-area-box { width:275px; margin:15px 10px 0 0; padding:0px; float:left; border:1px solid #ccc; background-color: #fafafa;}
/*.text-area-box:nth-child(4){margin:15px 0px 0 0;}*/
.text-area-box p img { margin:0 5px 0 0; padding:0px; float:left;}
.text-area-box p { font-size:11px; margin:0 0 0 0; padding:6px; color:#a0a0a0; line-height: 19px;}
.text-area-box p span { color:#fb4c0d; font-size:12px;}
.text-area-box p a { color:#fb4c0d; font-size:12px;}
.text-area-box p a:hover { text-decoration:underline;}
.text-area-box1 { width:181px; margin:0 0 0 5px; padding:0px; float:left;}
.text-area-box1 h1 { font-size:12px; margin:0 0 0 0; padding:0px; border:0px; font-weight:normal;}
.text-area-box1 h1 span { color:#fb4c0d; font-size:13px;}
.text-area-box1 p { font-size:11px; margin:3px 0 0 0; padding:0px; color:#a0a0a0;}
.comment-box { width:85px; margin:0 0 0 0; padding:0px; float:left; }
.comment-box img { margin:0 0 0 0; padding:0px;}
.happy-customer { width:100%; margin:20px 0 0 0; padding:0px; float:left; background-color:#f4560d;}
.happy-customer h1 { color:#fff; margin:0 0 0 0; padding:14px 10px 0px 10px; font-size:40px; float:left; border:none;}
.happy-customer img { margin:0 0 0 0; padding:0px; float:right;}
.main-text{min-height:179px;}

/* I agree to terms */
.agree { width:100%; margin:0 0 0 0; padding:10px 16px; float:left; border-top:1px solid #F00;}
.agree p { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5e5e5e; margin:0 0 0 0; padding:0px;}
.agree .form1 { width:500px; margin:15px 0 0 0; padding:0px; float:left; }
.agree .form1 span { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5e5e5e; margin:2px 0 0 0; padding:0px; float:left; width: 70px;}
.agree .fill { width:200px; margin:0 0 20px 0px; padding:0px 5px; height:25px; color:#5e5e5e; border:1px solid #ccc;}
.agree .fill1 { width:200px; margin:0 0 15px 0px; padding:0px 5px; height:25px; color:#5e5e5e; border:1px solid #ccc;}
.agree .check { margin: 0 15px 0 70px; padding:0px; height:25px; color:#5e5e5e; border:1px solid #ccc; float:left;}
.agree a {  background-color:#ebe3e3; border: 1px solid #ccc; border-radius: 5px; color: #5e5e5e!important; float: left; font-family: arial; font-size: 14px; margin: 20px 0 0 70px; padding: 8px 45px;}


.contentFull ul {list-style: inside none disc;}
.videoboximg{float:left; width:590px; margin:0px 18px 0px 55px;}
.iframebox{width:650px; display:none;}
.leftcolbox{float:left; width:238px; margin:0px;}
.buttonimg{margin-bottom:4px; margin-top:8px;}
.portfolio-box-gallergy{display: block; float: left; width: 380px; height: 100%;}
.buttontext{ float:left; width:100%; text-align:right;}
.paddingtopheading{ padding:10px 0 20px 0;}
.articleblogtext{display: block; float: left; width: 450px; height: 100%;}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {line-height: 27px;}
.cat_dropdown_smaller{padding: 4px;   width: 150px;}
.checkboxright{margin: 0px 0px 0px -191px;}
.catformbutton{margin:0 0 0 -156px;}
.aboutimage{ float:left;}
/*about*/
.aboutparghtext > img { float: left;}
.aboutparghtext{font-family: arial;   font-size: 14px;}
.aboutparghtext p { padding-bottom:20px;}
.iframe iframe{min-height:315px;  width: 481px;}
.iframevideo{ width:500px !important; height:315px;}
/*@media  (max-width:320px){
	  .aboutparghtext{ float:left;  width:91% !important;}
}
*/

/*contactus*/
 .form-group{ float:left; font-size: 12px; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; width:292px;  margin-bottom: 14px;}
 .form-group label{ float:left; width:100%;  margin-bottom: 3px;}
input.cat_textbox, .cat_listbox, select.cat_dropdown, select.cat_listbox {width:240px;}
 input.cat_textbox, .cat_listbox, select.cat_dropdown, select.cat_listbox { line-height: 27px;}
 textarea{ width:533px !important;}
  select{ padding:7px;}
 .form-grouptextarea{ float:left; font-size: 13px; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; width:584px;  margin-bottom: 14px;}
 .form-grouptextarea label{ float:left; width:100%;  margin-bottom: 3px;}
 .form-group-checkbox{ float:left;  margin-top: 19px; font-size: 13px; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;}
.req{ display:none;}
/*.form label, .webform label{ width:auto !important;}*/
.captchaimg {float:left;  width: 100%;}
.captchaimg > img {float: left !important;}

@media only screen and (min-width:320px) and (max-width:480px) {
	#container {width:100% !important;}
	#header {width:100%; height:100%;}
	#faderSingle{width:100%; height:auto; clear:none; position:relative;}
	#faderSingle img {width:100%;}
	#nav{ height:auto;}
	#content { padding:0 0 20px;}
	.expand3{width:100%;  padding:10px 0px;  text-align: center !important;}
	.videoboximg{width:100%;   margin: 0 18px 0 0;}
	.videoboximg img {width: 100%;}
	.right-col-menu {width: 100%;}
	.leftcolbox {width: 100%; text-align:center;}
	.text-area{width:95%;}
	.text-area-box {width:99%; clear:both; margin:15px 0 0;}
	.happy-customer {width:100%;}
	.happy-customer h1{font-size:20px;  margin:0; padding:14px 8px 0; width:66%;}
	ul#nav_519266 { width: 100%; height:auto;}
	.text-area h1 { font-size:20px;}
	.text-area span {font-size: 22px;}
	ul#nav_519266 li {padding: 5px 8px;}
	ul#nav_519266 li a {font-size: 11px;}
	.right-col-menu ul li a{ float:none; font-size:15px; padding: 5px 0 0;}
	.right-col-menu ul li {background:none;  display: inline; width:100%;}
	.contentFull {padding: 0 8px 5px; width:95%;}
	.contentFull h1{font-size: 20px; margin-top: 15px;}
	.contentFull > p {float: left;  width: 100%;}
	.contentFull .colRight {float:none !important;  text-align:center;  width:auto !important;}
	#myMenu1, #myMenu1List ul{background:none;}
	.menubar #cat_1603440_divs{background:none; border-bottom: 1px solid #ccc;}
	#myMenu1 > ul > li,#cat_1603440_divs > ul > li  {padding:5px 0 0 14px;}
	#container1{width: 100% !important;}
	#myMenu1, #cat_1603440_divs{padding:3px 0 2px;}
	#galleryarticlesblog #content_right{padding: 18px 10px 0 7px; width: 94%; float:left;}
	.contentFull img { width: 100%;}
	.contentFull > table td {float: left;   width:100%;}
	.cat_textbox{width:93% !important;}
	.captchaimg img {width: 160px;}
	/*portfolio*/
   .portfolio-box-gallergy {width: 100%;}
   .aboutparghtext{ float:left;  width:100%;}
   /*terms_and_conditions*/
   #content_right, .content_right {width: 92% !important; text-align:left !important; padding:25px 12px 0 !important;}
   #content_right > h1 {  font-size: 19px;}
   /*blog*/
   #content_right_blog {width: 94%; padding:18px 6px 2px;}
   #right_side_panel {margin-top: 25px;  padding: 0;   text-align: center;  width: 100%;}
   /*Articles*/
   .articleblogtext{float:left;  height: 100%;  width: 100%; text-align:left;}
   .articleblogtext h2{font-size: 20px;}
   .img-right {float: left;   padding: 0;}
   /*Pre-purchase feasibility*/
   .contentFull .colLeft {width: 100%;}
   /*property_investors*/
   .colRight img { width: 225px;}
   /*sneak*/
   h2.halfWidth {font-size:18px; width:80%;}
   .imgbefore { margin:15px 0;  padding: 0;}
   .imgafter { margin: 15px 0;  padding: 0;}
   .imgcomment {width: 100%;}
   #right_side_panel1{display:block; margin:0px; position:relative;}
   /*InspiringRenovatingIdeasGuide*/
   .system-message, .system-error-message {padding: 17px 6px 11px 5px;}
      /*Testimonials*/
   .videoTList{width:100%;}
   .img-bg { float: none;  height: 100%;  margin: auto;  padding-bottom: 12px;}
   .videoImg { width:100%;}

   /*Pre_Sale_Renovation*/
   #galleryarticlesblog #content_left {width:95%;  margin:17px 0 0 9px;  background:none #f8f7f7;}
   #tip-top {width:95%; background:none repeat scroll 0 0 #f8f7f7; margin:0px;}
   #testimonial-content { width: 95%;}
   #tip-content {width: 95%;}
   #content_left { background:none repeat scroll 0 0 #f8f7f7; margin:2px 0 0 9px; width: 95%;}
   #content_left h1 { width:100%; padding:0px;}
   .search-box input.cat_textbox_small {padding: 5px; width: 165px;}
   .banner{width:100% !important; height:auto;}
    /*popup*/
   .fancybox-inner > div { width: 100% !important;}
   .titles {width: 100% !important; font-size: 12px !important;}
   /*checkbox*/
   .checkboxright{margin:0 0 0 -107px !important;}
   .captchaimg img {width: 125px;}
   .captchaimg {margin:0px !important; float:left; width:100%;}
   .catformbutton{margin:0px;}
   #CaptchaV2 {clear: both;  float: left;  margin: 0 !important;  width: 117px !important;}
   .aboutimage{ margin:auto; width:248px; float:none;}
   table.webform td {padding: 5px;}
   iframe { width: 100%;}
   .iframevideo{ width:100%; height:200px;}
   textarea{ width:93% !important;}
   .form-grouptextarea{width: 269px;}
   .form-group-checkbox{clear: both;}
   .cat_dropdown1 {width:97% !important;}
   .nav{ background:none; padding:0px; height:auto;}
   /*new css*/
   #recaptcha_area, #recaptcha_table {float:left;  width:100% !important;}
   #tip-top .blog-post{width:100%;}
   .authoring-image.image-snippet {text-align: center;   width: 50%;}
   .infusion-field-label-container{width:20%;}
   .infusion-field-input-container input{ width:43% !important;}
   .infusion-submit{float: left;  margin-left: -32px;  width: 100%;}
      /*mel-interview-meg*/
   .bodyContainer{padding:0; width:100% !important;}
   .body {padding: 0 !important;}
}

@media only screen and (min-width:481px) and (max-width:560px) {
	#container {width:100% !important;}
	#header {width:100%; height:100%;}
	#faderSingle{width:100%; height:auto; clear:none; position:relative;}
	#faderSingle img {width:100%;}
	#nav{ height:auto;}
	#content { padding:0 0 20px;}
	.expand3{width:100%;  padding:10px 0px;  text-align: center !important;}
	.videoboximg{width:100%;   margin: 0 18px 0 0;}
	.videoboximg img {width: 100%;}
	.right-col-menu {width: 100%;}
	.leftcolbox {width: 100%; text-align:center;  padding-top: 11px;}
	.text-area{width:95%;}
	.text-area-box {width:99%; clear:both; margin:15px 0 0;}
	.happy-customer {width:100%;}
	.happy-customer h1{font-size:20px;  margin:0; padding:14px 8px 0; width:66%;}
	ul#nav_519266 { width: 100%; height:auto;}
	.text-area h1 { font-size:20px;}
	.text-area span {font-size: 22px;}
	ul#nav_519266 li {padding: 5px 8px;}
	ul#nav_519266 li a {font-size: 11px;}
	.right-col-menu ul li a{ float:none; font-size:15px; padding: 5px 0 0;}
	.right-col-menu ul li {background:none;  display: inline; width:100%;}
	.contentFull {padding: 0 8px 5px; width:95%;}
	.contentFull h1{font-size: 20px; margin-top: 15px;}
	.contentFull > p {float: left;  width: 100%;}
	#myMenu1, #myMenu1List ul{ background:none;}
	.menubar #cat_1603440_divs  { background:none;}
	#myMenu1 > ul > li,#cat_1603440_divs > ul > li  {padding:5px 0 0 14px;}
	#container1{width: 100% !important;}
	#myMenu1, #cat_1603440_divs{border-bottom: 6px solid #fff; padding:0px;}
	#galleryarticlesblog #content_right{padding:18px 10px 0 7px; width: 94%; float:left;}
	.contentFull img { width: 100%;}
	.contentFull > table td {float: left;   width:100%;}
	.cat_textbox{width:93% !important;}
	.captchaimg img {width: 160px;}
	/*portfolio*/
   .portfolio-box-gallergy {width:100%;}

   .aboutparghtext{ float:left;  width:45%;}
   /*terms_and_conditions*/
   #content_right, .content_right {width:46% !important; text-align:left !important; padding:25px 0 0 11px !important; float:left;}
   #content_right > h1 {  font-size: 19px;}
   /*blog*/
   #content_right_blog {width: 94%; padding:18px 6px 2px;}
   #right_side_panel {margin-top: 25px;  padding: 0;   text-align: center;  width: 100%;}
   /*Articles*/
   .articleblogtext{float:left;  height: 100%;  width:100%; text-align:left;}
   .articleblogtext h2{font-size: 20px;}
   .img-right {/*float: left;  */ padding: 0; float:none; margin:auto; width:170px;}
   /*Pre-purchase feasibility*/
   .contentFull .colLeft {width: 100%;}
   /*property_investors*/
   .colRight img { width: 225px;}
   /*sneak*/
   h2.halfWidth {font-size:18px;   width:80%;}
   .imgbefore { margin:15px 0;  padding: 0;}
   .imgafter { margin: 15px 0;  padding: 0;}
   .imgcomment {width: 100%;}
   #right_side_panel1{display:none;}
   /*InspiringRenovatingIdeasGuide*/
   .system-message, .system-error-message {padding: 17px 6px 11px 5px;}
   /*Testimonials*/
   .videoTList{width:46%;}
   .img-bg {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); height: 100%;   margin: auto;    padding-bottom: 12px;}
   .videoImg { width: 95%;}
   	.contentFull .colRight {text-align:center;  width:222px !important;}
	.menubar {border-bottom: 1px solid #ccc !important;}
	   /*Pre_Sale_Renovation*/
   #galleryarticlesblog #content_left {width:236px; margin:17px 0 0 9px;  background:none #f8f7f7;}
   #tip-top {background:none repeat scroll 0 0 #f8f7f7; margin:0px; padding:35px 3px 0;}
   #tip-content {width: 95%;}
   #content_left { background:none repeat scroll 0 0 #f8f7f7; width:245px;  margin:29px 0 0 12px;}
   #content_left h1 { width:100%; padding:0px; font-size: 24px;}
   .search-box input.cat_textbox_small {padding: 5px;}
   .agree .form1 {width: 100%;}
   #content_right ul { padding-left:0px; list-style: inside none disc;}
   .agree {padding: 10px 0;  width: 100%;}
   .agree .check{ margin:0 15px 0 2px;}
   /*popup*/
   .fancybox-inner > div { width: 100% !important;}
   #content_right > h2 {font-size: 19px;}
   .captchaimg img {width: 125px;}
   .captchaimg {margin:0px !important; float:left; width:123px;}
   #CaptchaV2 {clear: both;  float: left;  margin: 0 !important;  width: 117px !important;}
   .portfolio-box-gallergy h3 { font-size: 15px;}
    textarea{ width:100% !important;}
   iframe { width: 100%;}
   .nav{ background:none; padding:0px; height:auto;}
   #infFormDiv_0 { display: none;}
   /*mel-interview-meg*/
   .bodyContainer{padding:0; width:100%;}
   .body {padding: 0 !important;}
}
@media only screen and (min-width:561px) and (max-width:700px) {
	#container {width:100% !important;}
	#header {width:100%; height:100%;}
	#faderSingle{width:100%; height:auto; clear:none; position:relative;}
	#faderSingle img {width:100%;}
	#nav{ height:auto;}
	#content { padding:0 0 20px;}
	.expand3{width:100%;  padding:10px 0px;  text-align: center !important;}
	.videoboximg{width:100%;   margin: 0 18px 0 0;}
	.videoboximg img {width: 100%;}
	.right-col-menu {width: 100%;}
	.leftcolbox {width: 100%; text-align:center;  padding-top: 11px;}
	.text-area{width:95%;}
	.text-area-box {width:99%; clear:both; margin:15px 0 0;}
	.happy-customer {width:100%;}
	.happy-customer h1{font-size:20px;  margin:0; padding:14px 8px 0; width:66%;}
	ul#nav_519266 { width: 100%; height:auto;}
	.text-area h1 { font-size:20px;}
	.text-area span {font-size: 22px;}
	ul#nav_519266 li {padding: 5px 8px;}
	ul#nav_519266 li a {font-size: 11px;}
	.right-col-menu ul li a{ float:none; font-size:15px; padding: 5px 0 0;}
	.right-col-menu ul li {background:none;  display: inline; width:100%;}
	.contentFull {padding: 0 8px 5px; width:95%;}
	.contentFull h1{font-size: 20px; margin-top: 15px;}
	.contentFull > p {float: left;  width: 100%;}
	#myMenu1, #myMenu1List ul{ background:none;}
	.menubar #cat_1603440_divs  { background:none;}
	#myMenu1 > ul > li,#cat_1603440_divs > ul > li  {padding:5px 0 0 14px;}
	#container1{width: 100% !important;}
	#myMenu1, #cat_1603440_divs{border-bottom: 6px solid #fff; padding:0px;}
	#galleryarticlesblog #content_right{padding: 18px 10px 0 7px; width: 94%; float:left;}
	.contentFull img { width: 100%;}
	.contentFull > table td {float: left;   width:100%;}
	.cat_textbox{width:93% !important;}
	.captchaimg img {width: 160px;}
	/*portfolio*/
   .portfolio-box-gallergy {width:100%;}

   .aboutparghtext{ float:left;  width:45%;}
   /*terms_and_conditions*/
   #content_right, .content_right {width:51% !important; text-align:left !important; padding:25px 0 0 8px !important; float:left;}
   #content_right > h1 {  font-size: 19px;}
   /*blog*/
   #content_right_blog {width: 94%; padding:18px 6px 2px;}
   #right_side_panel {margin-top: 25px;  padding: 0;   text-align: center;  width: 100%;}
   /*Articles*/
   .articleblogtext{float:left;  height: 100%;  width:100%; text-align:left;}
   .articleblogtext h2{font-size: 20px;}
   .img-right {/*float: left;  */ padding: 0; float:none; margin:auto; width:170px;}
   /*Pre-purchase feasibility*/
   .contentFull .colLeft {width: 100%;}
   /*property_investors*/
   .colRight img { width: 225px;}
   /*sneak*/
   h2.halfWidth {font-size:18px;   width:80%;}
   .imgbefore { margin:15px 0;  padding: 0;}
   .imgafter { margin: 15px 0;  padding: 0;}
   .imgcomment {width: 100%;}
   #right_side_panel1{display:none;}
   /*InspiringRenovatingIdeasGuide*/
   .system-message, .system-error-message {padding: 17px 6px 11px 5px;}
   /*Testimonials*/
   .videoTList{width:42%;}
   .img-bg {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);   float: none;   height: 100%;   margin: auto;    padding-bottom: 12px;}
   .videoImg { width: 95%;}
   	.contentFull .colRight {text-align:center;  width:222px !important;}
	.menubar {border-bottom: 1px solid #ccc !important;}
	   /*Pre_Sale_Renovation*/
   #galleryarticlesblog #content_left {width:246px; margin:17px 0 0 9px;  background:none #f8f7f7;}
   #tip-top {background:none repeat scroll 0 0 #f8f7f7; margin:0px; padding:35px 3px 0;}
   #tip-content {width: 95%;}
   #content_left { background:none repeat scroll 0 0 #f8f7f7; width:245px;  margin:29px 0 0 12px;}
   #content_left h1 { width:100%; padding:0px; font-size: 24px;}
   .search-box input.cat_textbox_small {padding: 5px;}
   .agree .form1 {width: 100%;}
   #content_right ul { padding-left:0px; list-style: inside none disc;}
   .agree {padding: 10px 0;  width: 100%;}
   /*.agree .check{ margin:0 15px 0 2px;}*/
   /*popup*/
   .fancybox-inner > div { width: 100% !important;}
   #content_right > h2 {font-size: 19px;}
   .captchaimg img {width: 125px;}
   .captchaimg {margin:0px !important; float:left; width:123px;}
    #CaptchaV2 {clear: both;  float: left;  margin: 0 !important;  width: 117px !important;}
	textarea{ width:100% !important;}
	iframe { width: 100%;}
	.nav{ background:none; padding:0px; height:auto;}

}

@media only screen and (min-width:701px) and (max-width:767px) {
	#container {width:100% !important;}
	#header {width:100%; height:100%;}
	#faderSingle{width:100%; height:auto; clear:none; position:relative;}
	#faderSingle img {width:100%;}
	#nav{ height:auto;}
	#content { padding:0 0 20px;}
	.expand3{width:100%;  padding:10px 0px;  text-align: center !important;}
	.videoboximg{width:100%;   margin: 0 18px 0 0;}
	.videoboximg img {width: 100%;}
	.right-col-menu {width: 100%;}
	.leftcolbox {width: 100%; text-align:center;  padding-top: 11px;}
	.text-area{width:95%;}
	.text-area-box {width:99%; clear:both; margin:15px 0 0;}
	.happy-customer {width:100%;}
	.happy-customer h1{font-size:20px;  margin:0; padding:14px 8px 0; width:66%;}
	ul#nav_519266 { width: 100%; height:auto;}
	.text-area h1 { font-size:20px;}
	.text-area span {font-size: 22px;}
	ul#nav_519266 li {padding: 5px 8px;}
	ul#nav_519266 li a {font-size: 11px;}
	.right-col-menu ul li a{ float:none; font-size:15px; padding: 5px 0 0;}
	.right-col-menu ul li {background:none;  display: inline; width:100%;}
	.contentFull {padding: 0 8px 5px; width:95%;}
	.contentFull h1{font-size: 20px; margin-top: 15px;}
	.contentFull > p {float: left;  width: 100%;}
	#myMenu1, #myMenu1List ul{ background:none;}
	.menubar #cat_1603440_divs  { background:none;}
	#myMenu1 > ul > li,#cat_1603440_divs > ul > li  {padding:5px 0 0 14px;}
	#container1{width: 100% !important;}
	#myMenu1, #cat_1603440_divs{border-bottom: 6px solid #fff; padding:0px;}
	#galleryarticlesblog #content_right{padding: 18px 10px 0 7px; width: 94%; float:left;}
	.contentFull img { width: 100%;}
	.contentFull > table td {float: left;   width:100%;}
	.cat_textbox{width:93% !important;}
	.captchaimg img {width: 160px;}
	/*portfolio*/
   .portfolio-box-gallergy {width:100%;}

   .aboutparghtext{ float:left;  width:59%;}
   /*terms_and_conditions*/
   #content_right, .content_right {width:62% !important; text-align:left !important; padding:25px 0 0 7px !important; float:left;}
   #content_right > h1 {  font-size: 19px;}
   /*blog*/
   #content_right_blog {width: 94%; padding:18px 6px 2px;}
   #right_side_panel {margin-top: 25px;  padding: 0;   text-align: center;  width: 100%;}
   /*Articles*/
   .articleblogtext{float:left;  height: 100%;  width:100%; text-align:left;}
   .articleblogtext h2{font-size: 20px;}
   .img-right {/*float: left;  */ padding: 0; float: none;  margin: auto; width: 170px;}
   /*Pre-purchase feasibility*/
   .contentFull .colLeft {width: 100%;}
   /*property_investors*/
   .colRight img { width: 225px;}
   /*sneak*/
   h2.halfWidth {font-size:18px;   width:80%;}
   .imgbefore { margin:15px 0;  padding: 0;}
   .imgafter { margin: 15px 0;  padding: 0;}
   .imgcomment {width: 100%;}
   #right_side_panel1{display:none;}
   /*InspiringRenovatingIdeasGuide*/
   .system-message, .system-error-message {padding: 17px 6px 11px 5px;}
   /*Testimonials*/
   .videoTList{width:31%;}
   .img-bg {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);  float: none;  height: 100%;  margin: auto;  padding-bottom: 12px;}
   .videoImg { width: 95%;}
   	.contentFull .colRight {text-align:center;  width:222px !important;}
	.menubar {border-bottom: 1px solid #ccc !important;}
	   /*Pre_Sale_Renovation*/
   #galleryarticlesblog #content_left {width:246px; margin:17px 0 0 9px;  background:none #f8f7f7;}
   #tip-top {background:none repeat scroll 0 0 #f8f7f7; margin:0px; padding:35px 3px 0;}
   #tip-content {width: 95%;}
   #content_left { background:none repeat scroll 0 0 #f8f7f7; width:245px;  margin:29px 0 0 12px;}
   #content_left h1 { width:100%; padding:0px; font-size: 24px;}
   .search-box input.cat_textbox_small {padding: 5px;}
   .agree .form1 {width: 100%;}
   #content_right ul { padding-left:0px; list-style: inside none disc;}
   .agree {padding: 10px 0;  width: 100%;}
      iframe { width: 100%;}
   /*.agree .check{ margin:0 15px 0 2px;}*/
      .nav{ background:none; padding:0px; height:auto;}

}

@media only screen and (min-width:524px) and (max-width:560px) {
	#content_right, .content_right {width:49% !important; padding:25px 0 0 14px !important;}
	.img-bg{ float:none;}
	#galleryarticlesblog #content_left{width: 238px;}
}
@media only screen and (min-width:561px) and (max-width:642px) {
	#content_right, .content_right {width:53% !important; padding:25px 0 0 14px !important;}
	#galleryarticlesblog #content_left{width: 238px;}
}
@media only screen and (min-width:643px) and (max-width:753px) {
	#content_right, .content_right {width:59% !important; padding:25px 0 0 14px !important;}
	#galleryarticlesblog #content_left{width: 238px;}

}
@media only screen and (min-width:754px) and (max-width:764px) {
	#content_right, .content_right {width:65% !important; padding:25px 0 0 14px !important;}
	#galleryarticlesblog #content_left{width: 238px;}
}
@media only screen and (min-width:746px) and (max-width:752px) {
	#content_right, .content_right { padding: 25px 0 0 14px !important;   width: 65% !important;}
}
@media only screen and (min-width:637px) and (max-width:642px) {
	#content_right, .content_right { width: 59% !important;}
}



@media only screen and (min-width:768px) and (max-width:1000px) {
	#container { width:100% !important;}
	#faderSingle{width:100%; height:auto;}
	#faderSingle img {width:766px;}
	#header { background-color: #fafafa;  height:auto;  width: 100%;}
	.expand3 {width:97%;  font-size: 19px;}
	#nav ul li {margin: 0;  padding: 0 8px !important;}
	.videoboximg {float: left; margin:0 18px 0 6px; width:99%;}
	.fancybox > img {width: 100%;}
	.videoboximg {float: left; margin:0 18px 0 6px; width:65%;}
	.right-col-menu {width: 100%;}
	.right-col-menu ul li a {font-size: 13px;}
	.text-area h1 {width:100%; float:left;}
	.text-area {width:98%;}
	.text-area-box {width:31%;}
	.happy-customer h1 {font-size:35px; width: 85%;}
	ul#nav_519266 { width: 100%;}
	.contentFull { padding: 0 7px 2px;  width:99%;}
	.contentFull h1{ font-size:28px;}
	.contentFull p{float: left; width:98%;} 
	.fancy img {height: 100%;  width:92%;}
	/*new css*/
	.boxbgborder{ float:left; width:100%; border:1px solid #999;}
	.boxbgbordernew{ border:none; background:url(../images/fancybox_loading.gif) no-repeat; left:0px; top:0px;}
	.boxvideo{ width:100%; float:left; padding:10px 0 0 20px;}
	.woodboxleft{ margin:0px; padding:0px; font-size:14px; color:#000; text-decoration:none;}
	.visitonbox{ width:20%; float:left; clear:both;}
	.leftboxcenter{ width:80%; border:2px solid #666;}
	#myMenu1 > ul > li, #cat_1603440_divs > ul > li { padding: 0 0 0 1px;}
	#container1{width: 100% !important;}
	/*Pre_Sale_Renovation*/
	#galleryarticlesblog #content_left {margin: 50px 0 0 10px;}
	#galleryarticlesblog #content_right { width: 62%;}
	/*portfolio*/
	.portfolio-box-gallergy{ width:52%;}
	.TestiDescription { width: 98%;}
	.buttontext { width: 97%;}
	.aboutparghtext{ float:left; width:100%;}
	   /*terms_and_conditions*/
    #content_right, .content_right {width:61% !important; text-align:left !important; padding:25px 9px 0 !important; float:left !important;}
    #content_right > h1 {  font-size: 29px;}
	/*blog*/
    #content_right_blog {width: 59%; padding: 0 12px 1px;}
	/*article*/
	.articleblogtext {width:58%; text-align:left;}
	.articleblogtext h2 { font-size:18px;}
	.articleblogtext a {font-size: 13px;}
	   /*Pre-purchase feasibility*/
   .contentFull .colLeft {width: 100%;}
   /*sneak*/
   #right_side_panel1 { margin:0px !important; right:23px;  position: absolute;}
   h2.halfWidth {width: 83%;}
   .imgbefore {margin:15px 0;  width: 49%; padding: 0; }
   .imgafter { margin: 15px 0;  padding: 0;  width: 50%;}
   .imgcomment {width: 100%;}
   .comment-box {float: right;}
   .aboutparghtext p { float: none !important;  padding-bottom: 20px;   width: auto !important;}
   .aboutparghtext > img { float: left;  width: 238px;}
   .contentFull ul {clear: both;}
   /*contact*/
   .form-group {width:252px;}
   .form-grouptextarea{width:490px;}
   textarea { width:70% !important;}
   .form-group-checkbox{padding-left: 13px;  width: 252px;}
   #cssmenu > ul > li > a, #cssmenu1 > ul > li > a{padding:0 4px; font-size:12px;}
   .Builders-Developers-left-side { width: 67%;}

}
@media only screen and (min-width:701px) and (max-width:767px) {
.Builders-Developers-left-side { width: 66.9%;}
}
@media only screen and (min-width:601px) and (max-width:700px) {
.Builders-Developers-left-side { width: 66.5%;}
}
@media only screen and (min-width:501px) and (max-width:600px) {
.Builders-Developers-left-side { width: 65.8%;}

}
@media only screen and (min-width:320px) and (max-width:500px) {
.Builders-Developers-left-side { margin: 0; width: 100%;}
.Builders-Developers-right-side { width: 100%;}

}



